CREATE TABLE C2D.T_CEPH_MARS AS 
SELECT * FROM C2D.T_CEPH;
ALTER TABLE C2D.T_CEPH_MARS RENAME COLUMN A_MOPDB_LOAD_SET_FK TO A_WORKFLOW_HISTORY_KEY;
BEGIN
  DBMS_STATS.GATHER_TABLE_STATS(ownname => 'C2D', tabname => 'T_CEPH_MARS', cascade => TRUE, options => 'GATHER AUTO');
END;
/

GRANT SELECT ON C2D.T_CEPH_MARS TO MOA_LAB WITH GRANT OPTION;
GRANT SELECT ON C2D.T_CEPH_MARS TO MOPDB_FMCO_USER, MOPDB_ECB_EA, MOPDB_EA_CEPH, RIAD_INVESTIGATION, MOS_LAB, TEC_MOS_APP, TEC_BMI_APP, FMCO_REPORTS;
GRANT DELETE, INSERT, SELECT, UPDATE ON C2D.T_CEPH_MARS TO MRDS_LOADER;
